MAKE-PLOTS(1)

NAME
make-plots - Plots histograms in FLAT format

SYNOPSIS
make-plots [options] file.dat [file2.dat ...]

OPTIONS

-h, --help
    show this help message and exit

-n NUM_THREADS, -j NUM_THREADS, --num-threads=NUM_THREADS
    max number of threads to be used [8]

--palatino
    Use Palatino as font (default).

--cm
    Use Computer Modern as font.

--times
    Use Times as font.

--minion
    Use Adobe Minion Pro as font. Note: You need to set TEXMFHOME first.

--ps
    Create PostScript output (default).

--pdf
    Create PDF output.

--eps
    Create Encapsulated PostScript output.

--png
    Create PNG output.

--pspng
    Create PS and PNG output.

--pdfpng
    Create PDF and PNG output.

--epspng
    Create EPS and PNG output.

--tex
    Create TeX/LaTeX output.

--no-cleanup
    Keep temporary directory and print its filename.

--full-range
    Plot full y range in LogY plots.

-c CONFIGFILES, --config=CONFIGFILES
    Plot config file to be used. Overrides internal config blocks.

-v, --verbose
    print debug (very verbose) messages

-q, --quiet
    be very quiet

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).